@charset "utf-8";
/* CSS Document */

/*==================================================
	
  ● Title //CSS名
  ○ layout.css
  
  ● Created Date in CSS //CSS作成日
  ○ 2010.04.12
  
  ● Last Update //最終更新日
  ○ 2010.04.18
  
  ● Created by //製作元
  ○ ROM SHARING.INC
  
  ● Author //著者
  ○ sho
  
  ● a Table of Contents //目次
  ○ Whole
  ○ Header
  ○ Navigation
  ○ Page Title
  ○ Contents
     ├Contents Left
	 └Contents Right
  ○ Footer
 
==================================================*/
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP');

/*--------------------------------------------------
  ○ Whole
--------------------------------------------------*/

#bg {
	 z-index: -1;
	 position:fixed;
	}


#wrap{
	width:100%;
	height:auto;
	margin:0px auto;
	/*background:url(../../../images/renewal/update9/bg.jpg) no-repeat center top;*/
	background:url(../../../images/renewal/update9/sample_bg3.jpg) no-repeat center top;
}


/*--------------------------------------------------
  ○ header
--------------------------------------------------*/

#header{
	width:100%;
	height:45px;
	background:url(../../../images/renewal/hd_bg.jpg) repeat-x top left;
	overflow:hidden;
	clear:both;
}

.hd_leftarea{
	width:353px;
	height:45px;
	float:left;
	background:url(../../../images/renewal/hd_left.png) no-repeat left top;
}

.hd_naviarea{
	/*width:900px;*/
	width:847px;
	height:30px;
	float:right;
	background:url(../../../images/renewal/hd_nav_bg.png) no-repeat left top;
}

.gnavibox{
	width:846px;
	height:22px;
	padding:5px 0px 3px 54px;
	overflow:hidden;
	font-family: 'Helvetica Neue', sans-serif;
}

.gnavibox li{
	float:left;
	padding:0px 0px 0px 15px;
	display:block;
	color:#999;
	font-size:15px;
}

.gnavibox li a{
	color:#FFF;
	-webkit-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.gnavibox li a:hover{	
	text-decoration:none;
	color:#ba95f8;
}


/*--------------------------------------------------
  ○ main contents
--------------------------------------------------*/

#maincontents_area{
	width:100%;
	height:1580px;
	clear:both;
	/*background:url(../../../images/renewal/main_visual2.png) no-repeat center top;*/
}

#contents_topbox{
	width:100%;
	height:1580px;
	clear:both;
	position:relative;
	overflow:hidden;
}

.mxbox{
	position:relative;
	max-width:1200px;
	height:1580px;
	margin:0px auto;
	text-align:center;
}

.logoarea{
	width:1200px;
	height:316px;
	position:absolute;
	bottom:400px;
}

.bnr01{
	width:440px;
	height:95px;
	position:absolute;
	bottom:50px;
	left:140px;
	background:#FFF;
}

.bnr02{
	width:440px;
	height:95px;
	position:absolute;
	bottom:50px;
	left:625px;
	background:#FFF;
}

.bnr01 img,
.bnr02 img{
	-webkit-transition:all 0.6s ease;
	transition:all 0.6s ease;
}
.bnr01 img:hover,
.bnr02 img:hover{
	opacity:0.8;
}


.catch_text01{
	position:absolute;
	width:102px;
	height:auto;
	right:50px;
	top:35px;
}

.catch_text02{
	position:absolute;
	width:288px;
	height:auto;
	top:270px;
	left:50%;
	margin-left:-520px;
	text-align:center;
}

.logobox{
	position:absolute;
	width:830px;
	height:auto;
	top:720px;
	left:50%;
	margin-left:-415px;
	text-align:center;
}

.logobox2{
	position:absolute;
	width:933px;
	height:auto;
	top:671px;
	left:50%;
	margin-left:-466px;
	text-align:center;
}

.kaguya{
	position:absolute;
	left:-20px;
	bottom:-180px;
}

.yuzuru{
	position:absolute;
	right:-80px;
	bottom:-180px;
}

.shidokotori{
	position:absolute;
	left:50%;
	bottom:-10px;
	margin-left:-611px;
}

.miku{
	position:absolute;
	left:50%;
	bottom:100px;
	margin-left:-390px;
}

.tohka{
	position:absolute;
	left:50%;
	bottom:450px;
	margin-left:-560px;
}

.kurotohka{
	position:absolute;
	left:50%;
	bottom:480px;
	margin-left:-50px;
}

.kurumi{
	position:absolute;
	left:50%;
	top:0px;
	margin-left:-110px;
}

.logo001{
	position:absolute;
	left:50%;
	bottom:200px;
	margin-left:-196px;
}

.logo002{
	position:absolute;
	left:50%;
	bottom:450px;
	margin-left:370px;
}

.logo003{
	position:absolute;
	left:50%;
	bottom:275px;
	margin-left:0px;
	width:350px;
	height:50px;
}

.logo003 a{
	width:350px;
	height:50px;
	display:block;
}

.catch_text004{
	position:absolute;
	left:40px;
	top:35px;
}


#contents_btmbox{
	width:100%;
	height:169px;
	background:url(../../../images/renewal/contents_btm_bg.png) repeat-x left top;
}

.contents_btminbox{
	width:960px;
	height:auto;
	padding:8px 0px;
	margin:0px auto;
	overflow:hidden;
}

.mc_3clm_mainbox{
	width:327px;
	height:auto;
	float:left;
}

.mc_3clm_mainbox h4{
	padding:0px 0px 10px 0px;
	clear:both;
}

.news_areabox{
	width:307px;
	height:120px;
	overflow:auto;
	clear:both;
}

.news_areabox dl{
	display:block;
	width:290px;
	height:auto;
	clear:both;
	padding-bottom:4px;
	line-height:1.2;
}

.news_areabox dt{
	display:block;
	color:#9600e3;
}

.news_areabox dd{
	display:block;
}

.mc_3clm_mainbox2{
	width:306px;
	height:auto;
	float:left;
}

.mc_3clm_mainbox2 h4{
	padding:0px 0px 10px 0px;
	clear:both;
}

.pvbox{
	text-align:center;
}

#footer{
	width:100%;
	height:auto;
	padding:10px 0px 20px 0px;
	background:url(../../../images/renewal/footer_bg.jpg) repeat left top;
}

#footer_inbox{
	width:960px;
	height:auto;
	clear:both;
	margin:0px auto;
}

.footer_top{
	width:960px;
	height:auto;
	clear:both;
	overflow:hidden;
	padding:0px 0px 15px 0px;
}

.footer_top li{
	float:left;
	padding:0px 5px 5px 5px;
}

.footer_btm{
	width:960px;
	height:auto;
	clear:both;
	overflow:hidden;
}

.ft_navibox{
	float:left;
	padding:0px 30px 0px 0px;
}

.ft_navibox li{
	font-family: 'Helvetica Neue', sans-serif;
	padding:0px 0px 6px 0px;
	font-size:15px;
	color:#999;
}

.ft_navibox li a{
	color:#FFF;
	-webkit-transition:all 0.3s ease;
	transition:all 0.3s ease;
}

.ft_navibox li a:hover{
	text-decoration:none;
	color:#ba95f8;
}
.copyright{
	text-align:right;
	color:#FFF;
}
